Package: org.codehaus.groovy.classgen.asm.sc

## [Java] Class StaticTypesWriterControllerFactoryImpl

- org.codehaus.groovy.classgen.asm.sc.StaticTypesWriterControllerFactoryImpl

- All Implemented Interfaces and Traits:
    WriterControllerFactory

      public class StaticTypesWriterControllerFactoryImpl
      extends Object

  Authors:
    Jochen "blackdrag" Theodorou

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `WriterController` | `makeController(WriterController normalController)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public WriterController makeController(WriterController normalController)